
/**
 * 标签相关接口
 */

import request from '@/utils/request'
const baseUrl = '/v1/api'
export const tagSuggest = params => {
    return request({
        url: baseUrl + '/doc/tag/tips',
        method: 'get',
        params
    })
}

export const tagPage = params => {
    return request({
        url: baseUrl + '/doc/tag/page',
        method: 'get',
        params
    })
}
